On Fri, Oct 31, 2008 at 4:28 AM, Andreas Jung <[EMAIL PROTECTED]> wrote:
> If Sidnei should be successful with making Plone 2.11 compatible with Python
> 2.5 then we might add "inofficial" support for Python 2.5 to the current
> Zope 2.11 release...but as stated earlier I would like to see some arguments
> why Python 2.5 compatiblity is necessary now and why Python 2.6 support at
> some time next year would not be good enough.

That's a great suggestion, and I believe we can achieve a middle
ground solution here if there are more people interested in a
short-term release that only adds Python 2.5 support. The idea there
would be to branch a 2.12 off the 2.11 branch and only add Python 2.5
fixes on top of it, and maybe possibly a new ZODB.

Sidnei da Silva
Enfold Systems
Fax +1 832 201 8856
Office +1 713 942 2377 Ext 214
Skype zopedc
Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to